English | Deutsch | Español | Português
new user
 About:   Dedicated  | Advanced  | Standard  | Recurring  | No Risk  | Desktop  | Basic  | Single  | Security Seal  | FAQ
  Price/Feature Summary  | Order  | New Vulnerabilities  | Confidentiality  | Vulnerability Search
    Search 85387 CVE descriptions
and 47569 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:
Category:Mac OS X Local Security Checks
Title:Quicktime < 6.5.2
Summary:Check for Quicktime 6.5.2
The remote Mac OS X host is running a version of Quicktime which is older
than Quicktime 6.5.2.

There is an integer overflow vulnerability in the remote version of this
software which may allow an attacker to execute arbitrary code on the remote
host. To exploit this flaw, an attacker would need to send a malformed
media file to a victim on the remote host, or set up a rogue web site and
lure a user on the remote host into visiting it.

Solution : http://docs.info.apple.com/article.html?artnum=61798
Risk factor : Medium
Cross-Ref: BugTraq ID: 11553
Common Vulnerability Exposure (CVE) ID: CVE-2004-0988
CopyrightThis script is Copyright (C) 2004 Tenable Network Security

This is only one of 47569 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.

New User Registration
Please email me your monthly newsletters, informing the latest services, improvements & surveys.
Please email me a vulnerability test announcement whenever a new test is added.
Registered User Login

 Forgot userid or passwd?

Home | About Us | Contact Us | Partner Programs | Developer APIs | Privacy | Mailing Lists | Abuse
Security Audits | Managed DNS | Network Monitoring | Site Analyzer | Internet Research Reports
Web Probe | Whois

© 1998-2015 E-Soft Inc. All rights reserved.